# Asterisk Project : Asterisk 13 Application_SendFAX_app_fax

Created by wikibot on Aug 08, 2014

# SendFAX() - [app_fax]

### Synopsis

Send a Fax

### Description

Send a given TIFF file to the channel as a FAX.

This application sets the following channel variables:

- `LOCALSTATIONID` - To identify itself to the remote end
- `LOCALHEADERINFO` - To generate a header line on each page
- `FAXSTATUS`
  - SUCCESS
  - FAILED
- `FAXERROR` - Cause of failure
- `REMOTESTATIONID` - The CSID of the remote side
- `FAXPAGES` - Number of pages sent
- `FAXBITRATE` - Transmission rate
- `FAXRESOLUTION` - Resolution of sent fax

### Syntax

    SendFAX(filename,[a])

##### Arguments

- `filename` - Filename of TIFF file to fax
- `a` - Makes the application behave as the answering machine
  (Default behavior is as calling machine)

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538